.jcarousel-skin-tango .jcarousel-container {
    background: none;
    border: none
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 350px;
    padding: 10px 80px 30px 0;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 208px;
    height: 650px;
    padding: 0px 0px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  455px;
    height: 110px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {	
    /* width:  75px; */
     height: 650px;
}

.jcarousel-skin-tango .jcarousel-item {
   height: 110px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal { margin-left: 0; margin-right: 5px; }

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal { margin-left: 10px; margin-right: 0; }

.jcarousel-skin-tango .jcarousel-item-vertical { /* margin-bottom: 10px; */ }

.jcarousel-skin-tango .jcarousel-item-placeholder { background: #fff; color: #000; }

/**
 *  Horizontal Buttons
 */
#imageNavArrowWrapper{ 
	position:absolute;
	width:25px;
	height:48px;
	margin:-120px 0px 0 430px;	
	background-image: linear-gradient(bottom, rgb(255,255,255) 35%, rgb(233,233,233) 100%);
	background-image: -o-linear-gradient(bottom, rgb(255,255,255) 35%, rgb(233,233,233) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 35%, rgb(233,233,233) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 35%, rgb(233,233,233) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 35%, rgb(233,233,233) 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.35, rgb(255,255,255)), color-stop(1, rgb(233,233,233)));
	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	
	-moz-box-shadow: 1px 1px 3px 0px #b5b5b5;
	-webkit-box-shadow: 1px 1px 3px 0px #b5b5b5;
	-o-box-shadow: 1px 1px 3px 0px #b5b5b5;
	box-shadow: 1px 1px 3px 0px #b5b5b5;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 32px;
    right: -34px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background:url(../images/pictos/imageNavRight.png) 0 0 no-repeat;
    z-index:1;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal { right: 0; background:url(../images/pictos/imageNavLeft.png) 0 0 no-repeat; }
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus { /*background-position: -32px 0;*/ }
.jcarousel-skin-tango .jcarousel-next-horizontal:active {  /* background-position: -64px 0; */ }
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { cursor:default; /* cursor: default; background-position: -96px 0; */ background:url(../images/pictos/imageNavRightDisabled.png) 0 0 no-repeat; }

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 56px;
    right: -34px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/pictos/imageNavLeft.png) 0 0 no-repeat;
    z-index:1;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto; right: 5px; background-image: url(skin/next-horizontal.png); }
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus { /*background-position: -32px 0;*/ }
.jcarousel-skin-tango .jcarousel-prev-horizontal:active { /* background-position: -64px 0; */ }
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { cursor:default; /* cursor: default; background-position: -96px 0; */ background:url(../images/pictos/imageNavLeftDisabled.png) 0 0 no-repeat; }

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    top: -31px;
    right: 5px;
    width: 21px;
    height: 21px;
    cursor: pointer;
    background: url(../images/pictos/down_arrow.png) 0 0 no-repeat;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus { /* background-position: 0 -32px; */ }
.jcarousel-skin-tango .jcarousel-next-vertical:active { /* background-position: 0 -64px; */ }
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active { cursor:default; /* cursor: default; background-position: 0 -96px; */ background: url(../images/pictos/down_arrow_disabled.png) 0 0 no-repeat; }

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: -31px;
    right: 29px;
    width: 21px;
    height: 21px;
    cursor: pointer;
    background: transparent url(../images/pictos/up_arrow.png) 0 0 no-repeat;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus { /* background-position: 0 -32px; */ }
.jcarousel-skin-tango .jcarousel-prev-vertical:active { /* background-position: 0 -64px; */ }
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active { cursor:default; /* cursor: default; background-position: 0 -96px; */ background: transparent url(../images/pictos/up_arrow_disabled.png) 0 0 no-repeat; }
